/*
 Theme Name:   The7 Child
 Description:  The7 Child Theme
 Author:       Market Titans
 Author URI:   http://markettitans.com.au
 Template:     dt-the7
 Version:      4.1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  dt-the7-child
 
 Fonts:
 font-family: 'Source Sans Pro', sans-serif;
 font-family: 'Open Sans Condensed', sans-serif;
*/

.clearfix{clear:both;}
.scroll-top.on{display:none !important;}
.mt_slidepopup_header h6:after{content:'\f0d8' !important;}

.branding a img, 
.branding img,
#branding-bottom img,
#phantom img{max-height: 75px;width: inherit;}
.mini-widgets a{text-decoration:none;color:#FFF;transition:all 0.25s linear;}
.mini-widgets .mini-contacts{background:none !important;font-size:16px;}
.mini-widgets a:hover,
.mini-widgets a:focus{color:#d3af37;}
.text-gold{color:#d3af37;}
.mt_slidepopup_header{background:#d3af37;}
.mt_slidepopup_header:hover{background:rgba(211,175,55,0.85);}

/* Homepage */
.home-contactform{}
.home-contactform h2{text-align:center;text-transform:uppercase;}
.home-contactform p{text-align:center;}
.home-contactform p a{transition:all 0.25s linear;display: inline-block;color: #FFF;background: #d3af37;text-decoration: none;padding: 10px 80px;}
.home-contactform p a:hover{background: #b3942f;}
.box-title h2{border: 15px solid #d3af37;padding: 140px 15px 12px 15px;text-transform: uppercase;line-height: 25px;color: #000;font-size: 25px;font-weight: 700;}
.houses-wrap{}
.house-item{}
.house-item  .house-image{position:relative;line-height: 0;}
.house-item  .house-image a{position:relative;display:block;overflow:hidden;}
.house-item  .house-image a:hover img{transform: scale(1.2);}
.house-item  .house-image img{max-width:100%;transition: all 0.3s ease-in-out;}
.house-item  .house-status{background: #d3af37;color: #FFF;text-align: center;text-transform: uppercase;font-weight: 700;}
.house-item  .house-status a{display:block;padding: 5px 0;color:#FFF;text-decoration:none;}
.house-item  .house-status a:focus,
.house-item  .house-status a:hover{text-decoration:none;}
.house-item  .house-content{padding: 12px 0;}
.house-item  .house-content h2{text-align: center;font-size: 20px;margin: 0;line-height: inherit;}
.house-item  .house-content h2 a{transition:all 0.25s linear;}
.house-item  .house-content h2 a:hover{color:#d3af37;}
.house-item  .house-content .house-description{line-height: initial;text-align: center;}
.house-item .house-btn{display: block;background: #000;text-decoration: none;text-align: center;color: #FFF;font-size: 12px;text-transform: uppercase;margin-top: 18px;padding: 5px 0;transition:all 0.25s linear;}
.house-item .house-btn:hover{background: #d3af37;}
.featured-video-wrap{}
.featured-video{width: 560px;float: left;}
.featured-video-info{float: left;width: calc(100% - 580px);padding: 0 10px;}
.featured-video-info h1{font-size: 25px;line-height: inherit;text-transform: uppercase;}
.featured-video-info p{line-height: initial;}
.featured-video-info a{color:#ffb516;text-decoration:none;}
.h3-ssp{font-family: 'Source Sans Pro', sans-serif;text-transform: uppercase;font-weight: 700;font-size: 25px;letter-spacing: 2px;}
.five-steps{counter-reset:item;margin-left:0 !important;}
.five-steps li{display:block;}
.five-steps li:before{content: counter(item) ". ";counter-increment: item;color: #d3af37;margin-right: 3px;font-weight: 700;font-family: 'Source Sans Pro', sans-serif;}
.h4-ssp{text-transform: uppercase;font-family: 'Source Sans Pro', sans-serif;font-size: 20px;letter-spacing: 1px;font-weight: 700;display: table;border-bottom: 1px solid #d3af37;padding-bottom: 5px;margin-bottom: 15px;margin-top: 10px;margin-left: auto;margin-right: auto;}
.section-1{margin-top: -125px !important;background: #FFF;position: relative;z-index: 1;}
.section-1-item{margin-top: -100px;}
.post-houses{position:relative;z-index: 1;background: #fff;padding-top: 20px;}

/* Subpage */
.page-template-template-microsite-modified #main{padding-top:0;padding-bottom: 20px;}
.page-template-template-microsite-modified .featured-image{overflow:hidden;position:fixed;}
.page-template-template-microsite-modified .featured-image img{min-width:100%;}
.content-title{font-weight:800;letter-spacing:3px;font-family: 'Source Sans Pro', sans-serif;font-size: 24px;line-height: inherit;display: inline-block;border-bottom: 2px solid #3b3f4a;padding-bottom: 10px;text-transform: uppercase;color: #0c0c0c;}
.interior-title{font-size: 18px;line-height: initial;word-spacing: 9999px;text-transform: uppercase;font-weight: 700;}
.interior-title-bronze{color:#cd7f32;}
.interior-title-silver{color:#C0C0C0;}
.interior-title-gold{color:#ffd700;}
.interior-title-platinum{color:#6f6f6f;}
.list-check li{position:relative;list-style:none;}
.list-check li:before{content: "\f00c";font-family: 'FontAwesome';position: absolute;left: -20px;color: #7ece32;}
.package{padding: 5px;transition:all 0.25s linear;cursor:pointer;}
.package:hover,
.package:hover h3{color:#fff;}
.package-bronze:hover{background: #cd7f32;}
.package-silver:hover{background: #C0C0C0;}
.package-gold:hover{background: #ffd700;}
.package-platinum:hover{background: #6f6f6f;}

/* CF7 */
.wpcf7-select{width:100%;}
.wpcf7-submit{width: 100%;background: #d3af37;}

/* Slide Popup */
.mt_slidepopup_body{overflow-x:hidden;overflow-y:scroll;display:block;}
.mt_slidepopup_body input[type="text"],
.mt_slidepopup_body input[type="email"]{padding: 0 10px;font-size: 12px;margin-bottom:0;}
.mt_slidepopup_body select{padding: 0 5px;height: 28px;font-size: 12px;color: #b3b3b3;margin-bottom:0;}
.mt_slidepopup_body textarea{height:60px;}
.mt_slidepopup_body label .wpcf7-form-control-wrap{margin-bottom:0;}
.mt_slidepopup_body form br{display:none;}
.mt_slidepopup_body .wpcf7-validation-errors{display:none !important;}
.mt_slidepopup_body .wpcf7{max-width:100%;}

/* Slider */
.slider-text{display:none;}

/* Footer */
#footer{background: #fff;z-index: 1;position: relative;padding-bottom:27px;}
footer .widget .menu li{border: 0;padding-top: 0;text-transform: uppercase;font-weight: 700;font-size: 12px;font-family:'Roboto',sans-serif;}
footer .widget .menu li a{transition:all 0.25s linear;}
footer .widget .menu li a:hover{text-decoration:none;color:#d3af37;}
footer .social-icons{margin-top:15px;}
.social-icons .soc-ico{padding-bottom:0;}
.social-icons .soc-ico a, 
.social-icons .soc-ico a:after, 
.social-icons .soc-ico a:before{border-radius: 0;background-color:#000;width:40px;height:40px;}
.social-icons .soc-ico a .icon{fill:#ffffff;margin-top:8px;}
.social-icons .soc-ico a:after, 
.social-icons .soc-ico a:after{background: #d3af37 !important;}
footer #text-4,
footer #text-5,
footer #text-6{margin:0;}
.social-icons a.mail .icon{background: url('http://paintandrenderco.com.au/wp-content/uploads/2016/12/snapchat_3.png') no-repeat center center;}
.social-icons a.mail .icon use{display:none;}

@media(min-width:1200px){
	.footer .widget{margin-bottom:0;}
}

@media(min-width:990px){
	.lets-chat{display:none;}
}

@media(max-width:990px){
	.dt-mobile-header .mini-contacts{
		font-size: 18px;
		font-weight: 700;
	}
	.lets-chat{display: inline-block;text-decoration: none;}
	.phone-topbar{display:none;}
	.mt_slidepopup_body{display:none;}
}

@media(max-width:768px){
	/* General */
	.hidden-sm{display:none;}
	.fullwidth-768{width:100% !important;}
	/* Header */
	.mobile-header-bar .mobile-branding img{width:inherit;max-height:75px;}
	/* Home Page */
	.house-item{margin-bottom:40px;}
	.house-item  .house-image img{width:100%;}
	.featured-video iframe{width:100% !important;}
	.box-title h2{padding-top:80px;font-size:18px;}
	.logo-footer{display: block;text-align: center;}
	footer .social-icons{text-align:center;margin:0;}
	footer small{display:block;text-align:center;}
}

@media(max-width:767px){
	.houses-wrap{margin-bottom:60px;}
	.featured-video{width:100%;}
	.featured-video-info{width:100%;}
	.section-1{margin-top:0px !important;}
	.section-1-item{margin-top:0px;}
	.box-title h2{padding-top:15px;}
	.vc_custom_1479401208786{margin-top:0 !important;}
	.post-houses{margin-top:0 !important;}
	.post-houses .box-title{display:none;}
	.rev_slider_wrapper{border-bottom: 10px solid #d3af37;}
	.slider-text{display: block;font-size: 25px !important;color: #FFF;text-shadow: 0 0 6px #5a5a5a;}
}

@media(max-width: 550px){
	
	.page-template-template-microsite-modified .featured-image{position:relative;width:100% !important;height:inherit !important;}
	.page-template-template-microsite-modified .featured-image img{width:100% !important;height:inherit !important;}
	.vc_custom_1480017217475{padding-right:0 !important;}
	
}

@media(max-width:500px){
	.masthead .mobile-mini-widgets .in-menu-second-switch{display:block !important;}
}